/* $Id: system-menus.css,v 1.1 2007/10/05 14:50:25 goba Exp $ */
#navlist { 
	width:176px;
	float:left;
	margin:-1px 0 0 6px;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	/*font-size:13px;*/
	cursor:pointer;
	display:inline;
	list-style-type:none;
	padding:0;
}
/* level one nav attributes  */
#navlist li a {
	color:#36404F;
	display:block;
	width:156px;
	padding:6px 10px 6px 10px;
	margin-left:0px;
	text-decoration:none;
	list-style-type:none;
	border-bottom:solid 1px #838383;
	height:1%;

}

#navlist ul.menu a.active {

	font-weight:normal;
	color:white;
	display:block;
	width:156px;
	padding:6px 10px 6px 10px;
	margin-left:0px;
	text-decoration:none;
	list-style-type:none;
}

#navlist ul ul.menu a.active {
	font-weight:normal;
	color:white;
    width:146px;
    padding-left:20px;
	text-decoration:none;
	list-style-type:none;
	border:none;
}
#navlist li a:active {
	color:white;
	display:block;
	width:154px;
	padding:6px 10px 6px 10px;
	margin-left:0px;
	text-decoration:none;
	list-style-type:none;
}


#navlist ul ul a{
/* LTR */
  width:146px;
  padding-left:20px;
  display: block;
  border: none;
  color:#36404F;
}


#navlist ul ul a:hover{
  color:white;
  display: block;
  background:#999;

}
#navlist ul a:hover{
  color:white;
  display: block;
  background:#999;

}

#navlist ul a.active-trail{
  font-weight:bold;
  display: block;
  border: none;
  color:#36404F;
}


#navlist ul ul a.active-trail{
  font-weight:normal;
  color:white;
  margin: 0 0 0 0 0; /* LTR */
  display: block;

}

.leaf first ul li a {

  margin-left:-6px; /* LTR */


}


#navlist ul ul ul li.expanded, #navlist li.active-trail {
  width:176px;
  color:white;
  display: block;
  background: url(images/navbg_open.png); 
  list-style: none;
  border: none;
}


#navlist ul ul ul li.expanded, #navlist ul li.active-trail {

  background: url(images/navbg_open.png); 

}

#midcol02 li a.active, #midcol01 li a.active {
    list-style-type: disc;
    border: none;
    color:black;
}

#navlist ul ul li a.active {
    width:146px;
    padding-left:20px;
    background: #00349b;
    list-style-type: none;
    border: none;
    color:white;
}

#navlist ul ul li a:hover{
    width:146px;
    padding-left:20px;
    background: #999;
    list-style-type: none;
    border: none;
    color:white;
}


ul.links {
  margin: 0;
  padding: 0;
  border: 0;
}

ul.links.inline {
  list-style-type: none;
  border: 0;
}

ul.links li {
  padding: 0;
  border: 0;
}

#midcol01 .block ul {
  margin: 0;
  padding: 0 0 0 0; /* LTR */
  border: none;
  background:white;
}

#midcol02 .block ul {
  margin: 0;
  padding: 0 0 0 0; /* LTR */
  border: none;
  background:white;
}


#block-menu_block-1 .title{
margin-left: -2px; 
display:block; 
height:1px; 
}


